.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-0.363600px;}
.ls2d{letter-spacing:-0.342000px;}
.ls25{letter-spacing:-0.162000px;}
.ls3a{letter-spacing:-0.136800px;}
.lsb{letter-spacing:-0.129600px;}
.ls33{letter-spacing:-0.122400px;}
.ls36{letter-spacing:-0.115200px;}
.ls22{letter-spacing:-0.111600px;}
.ls24{letter-spacing:-0.104400px;}
.ls38{letter-spacing:-0.100800px;}
.ls35{letter-spacing:-0.097200px;}
.ls39{letter-spacing:-0.093600px;}
.ls28{letter-spacing:-0.090000px;}
.ls8{letter-spacing:-0.086400px;}
.ls1f{letter-spacing:-0.082800px;}
.ls1{letter-spacing:-0.079200px;}
.ls15{letter-spacing:-0.075600px;}
.ls1e{letter-spacing:-0.072000px;}
.ls16{letter-spacing:-0.068400px;}
.ls30{letter-spacing:-0.064800px;}
.ls11{letter-spacing:-0.061200px;}
.ls21{letter-spacing:-0.057600px;}
.ls3{letter-spacing:-0.054000px;}
.ls29{letter-spacing:-0.050400px;}
.ls34{letter-spacing:-0.046800px;}
.ls17{letter-spacing:-0.043200px;}
.ls18{letter-spacing:-0.039600px;}
.ls23{letter-spacing:-0.036000px;}
.lse{letter-spacing:-0.032400px;}
.lsa{letter-spacing:-0.028800px;}
.ls9{letter-spacing:-0.025200px;}
.ls6{letter-spacing:-0.021600px;}
.lsc{letter-spacing:-0.018000px;}
.ls5{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.010800px;}
.lsd{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.003600px;}
.ls7{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.003600px;}
.ls3e{letter-spacing:0.006384px;}
.ls12{letter-spacing:0.007200px;}
.ls3f{letter-spacing:0.009576px;}
.ls1c{letter-spacing:0.010800px;}
.ls2b{letter-spacing:0.013824px;}
.ls10{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.018000px;}
.ls1d{letter-spacing:0.021600px;}
.ls2a{letter-spacing:0.025200px;}
.ls3c{letter-spacing:0.028800px;}
.ls27{letter-spacing:0.032400px;}
.ls20{letter-spacing:0.036000px;}
.ls19{letter-spacing:0.043200px;}
.ls3d{letter-spacing:0.044640px;}
.ls26{letter-spacing:0.046800px;}
.ls31{letter-spacing:0.057600px;}
.ls1a{letter-spacing:0.061200px;}
.ls2c{letter-spacing:0.063840px;}
.ls32{letter-spacing:0.064800px;}
.ls14{letter-spacing:0.068400px;}
.ls13{letter-spacing:0.070224px;}
.ls3b{letter-spacing:0.072000px;}
.ls37{letter-spacing:0.075600px;}
.ls0{letter-spacing:0.076608px;}
.ls2f{letter-spacing:0.086400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4b{word-spacing:-1.368000px;}
.ws35{word-spacing:-1.364400px;}
.ws47{word-spacing:-1.332000px;}
.ws68{word-spacing:-1.324800px;}
.ws91{word-spacing:-1.317600px;}
.ws34{word-spacing:-1.303200px;}
.ws69{word-spacing:-1.299600px;}
.ws46{word-spacing:-1.292400px;}
.ws23{word-spacing:-1.123200px;}
.ws24{word-spacing:-1.087200px;}
.ws6b{word-spacing:-1.080000px;}
.ws7a{word-spacing:-1.076400px;}
.ws78{word-spacing:-1.069200px;}
.ws6a{word-spacing:-1.062000px;}
.ws25{word-spacing:-1.054800px;}
.ws4c{word-spacing:-1.044000px;}
.ws92{word-spacing:-1.040400px;}
.ws77{word-spacing:-1.029600px;}
.ws90{word-spacing:-1.018800px;}
.ws79{word-spacing:-1.004400px;}
.ws4a{word-spacing:-0.997200px;}
.ws48{word-spacing:-0.918000px;}
.ws8c{word-spacing:-0.842400px;}
.ws1e{word-spacing:-0.838800px;}
.ws5c{word-spacing:-0.831600px;}
.ws1f{word-spacing:-0.828000px;}
.wsb{word-spacing:-0.824400px;}
.ws28{word-spacing:-0.820800px;}
.wsa{word-spacing:-0.813600px;}
.ws74{word-spacing:-0.810000px;}
.ws20{word-spacing:-0.806400px;}
.ws49{word-spacing:-0.802800px;}
.ws9{word-spacing:-0.752400px;}
.ws5e{word-spacing:-0.738000px;}
.ws6f{word-spacing:-0.666000px;}
.ws5a{word-spacing:-0.626400px;}
.ws30{word-spacing:-0.622800px;}
.ws7e{word-spacing:-0.619200px;}
.ws59{word-spacing:-0.608400px;}
.ws5b{word-spacing:-0.604800px;}
.ws58{word-spacing:-0.597600px;}
.ws62{word-spacing:-0.590400px;}
.ws61{word-spacing:-0.579600px;}
.ws26{word-spacing:-0.576000px;}
.ws6e{word-spacing:-0.572400px;}
.ws27{word-spacing:-0.525600px;}
.ws7f{word-spacing:-0.504000px;}
.ws64{word-spacing:-0.370800px;}
.ws44{word-spacing:-0.363600px;}
.ws7c{word-spacing:-0.356400px;}
.ws37{word-spacing:-0.352800px;}
.ws7d{word-spacing:-0.349200px;}
.ws43{word-spacing:-0.345600px;}
.ws2f{word-spacing:-0.342000px;}
.ws36{word-spacing:-0.338400px;}
.ws32{word-spacing:-0.334800px;}
.ws42{word-spacing:-0.316800px;}
.ws31{word-spacing:-0.288000px;}
.ws66{word-spacing:-0.205200px;}
.ws81{word-spacing:-0.194400px;}
.ws8a{word-spacing:-0.190800px;}
.ws1b{word-spacing:-0.187200px;}
.ws2a{word-spacing:-0.180000px;}
.ws6d{word-spacing:-0.176400px;}
.ws3c{word-spacing:-0.154800px;}
.ws55{word-spacing:-0.151200px;}
.ws8f{word-spacing:-0.147600px;}
.ws57{word-spacing:-0.144000px;}
.ws13{word-spacing:-0.136800px;}
.ws14{word-spacing:-0.133200px;}
.ws2e{word-spacing:-0.129600px;}
.ws16{word-spacing:-0.126000px;}
.ws2d{word-spacing:-0.122400px;}
.ws8{word-spacing:-0.118800px;}
.ws1a{word-spacing:-0.115200px;}
.ws11{word-spacing:-0.111600px;}
.ws18{word-spacing:-0.108000px;}
.ws7{word-spacing:-0.104400px;}
.ws12{word-spacing:-0.100800px;}
.ws29{word-spacing:-0.097200px;}
.ws39{word-spacing:-0.093600px;}
.ws41{word-spacing:-0.090000px;}
.ws33{word-spacing:-0.086400px;}
.ws56{word-spacing:-0.082800px;}
.ws72{word-spacing:-0.079200px;}
.ws21{word-spacing:-0.075600px;}
.ws76{word-spacing:-0.072000px;}
.ws85{word-spacing:-0.068400px;}
.ws0{word-spacing:-0.063840px;}
.ws3d{word-spacing:-0.061200px;}
.ws15{word-spacing:-0.057600px;}
.ws19{word-spacing:-0.057456px;}
.ws5d{word-spacing:-0.051072px;}
.ws52{word-spacing:-0.050400px;}
.ws65{word-spacing:-0.046800px;}
.ws89{word-spacing:-0.043200px;}
.ws40{word-spacing:-0.039600px;}
.ws54{word-spacing:-0.036000px;}
.ws2c{word-spacing:-0.032400px;}
.ws4f{word-spacing:-0.028800px;}
.ws84{word-spacing:-0.025200px;}
.ws88{word-spacing:-0.021600px;}
.ws82{word-spacing:-0.018000px;}
.ws45{word-spacing:-0.014400px;}
.ws4e{word-spacing:-0.007200px;}
.ws80{word-spacing:-0.003600px;}
.ws95{word-spacing:-0.003192px;}
.ws22{word-spacing:0.000000px;}
.ws5f{word-spacing:0.003600px;}
.ws86{word-spacing:0.018000px;}
.ws2b{word-spacing:0.050400px;}
.ws7b{word-spacing:0.054000px;}
.ws75{word-spacing:0.061200px;}
.ws3a{word-spacing:0.075600px;}
.ws4d{word-spacing:0.086400px;}
.ws8e{word-spacing:0.097200px;}
.ws8b{word-spacing:0.100800px;}
.ws93{word-spacing:0.104400px;}
.ws67{word-spacing:0.108000px;}
.ws50{word-spacing:0.111600px;}
.ws38{word-spacing:0.115200px;}
.ws94{word-spacing:0.118800px;}
.ws4{word-spacing:0.122400px;}
.wsf{word-spacing:0.126000px;}
.ws2{word-spacing:0.129600px;}
.ws5{word-spacing:0.133200px;}
.wse{word-spacing:0.136800px;}
.ws6{word-spacing:0.140400px;}
.ws17{word-spacing:0.144000px;}
.wsc{word-spacing:0.147600px;}
.ws10{word-spacing:0.151200px;}
.ws3f{word-spacing:0.154800px;}
.ws71{word-spacing:0.158400px;}
.ws60{word-spacing:0.162000px;}
.ws53{word-spacing:0.169200px;}
.ws3{word-spacing:0.172800px;}
.ws8d{word-spacing:0.176400px;}
.ws83{word-spacing:0.180000px;}
.ws6c{word-spacing:0.183600px;}
.ws1d{word-spacing:0.187200px;}
.ws63{word-spacing:0.190800px;}
.ws1c{word-spacing:0.194400px;}
.ws1{word-spacing:0.198000px;}
.ws3b{word-spacing:0.201600px;}
.ws70{word-spacing:0.205200px;}
.ws87{word-spacing:0.208800px;}
.ws51{word-spacing:0.223200px;}
.ws3e{word-spacing:0.230400px;}
.ws73{word-spacing:0.241200px;}
.wsd{word-spacing:0.248400px;}
._11{margin-left:-4.100400px;}
._10{margin-left:-2.631600px;}
._3{margin-left:-1.206000px;}
._0{width:1.087200px;}
._f{width:4.212000px;}
._c{width:25.574400px;}
._8{width:38.710800px;}
._d{width:43.063200px;}
._6{width:50.248800px;}
._5{width:101.980800px;}
._b{width:121.575600px;}
._4{width:130.694400px;}
._2{width:134.564400px;}
._e{width:154.897200px;}
._a{width:164.322000px;}
._7{width:178.408800px;}
._9{width:194.324400px;}
._1{width:230.292000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:22.320000px;}
.fs2{font-size:23.040000px;}
.fs4{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:63.840000px;}
.y4a{bottom:1.138095px;}
.y74{bottom:67.558754px;}
.y49{bottom:79.706045px;}
.y73{bottom:90.365472px;}
.y2c{bottom:104.698616px;}
.y72{bottom:113.172190px;}
.y2b{bottom:129.828442px;}
.y2a{bottom:154.821013px;}
.y71{bottom:159.332878px;}
.y29{bottom:179.813585px;}
.y70{bottom:184.462704px;}
.y28{bottom:204.943410px;}
.y6d{bottom:209.453910px;}
.y6f{bottom:209.455275px;}
.y6e{bottom:215.874132px;}
.y27{bottom:229.935982px;}
.y6c{bottom:239.090592px;}
.y26{bottom:255.065808px;}
.y6b{bottom:264.083164px;}
.y25{bottom:280.058379px;}
.y6a{bottom:293.719847px;}
.y24{bottom:305.050950px;}
.y69{bottom:318.702175px;}
.y23{bottom:330.180776px;}
.y68{bottom:348.338858px;}
.y22{bottom:355.173348px;}
.y67{bottom:373.331430px;}
.y21{bottom:380.165919px;}
.y66{bottom:398.461255px;}
.y20{bottom:405.295745px;}
.y48{bottom:414.311735px;}
.y65{bottom:423.453827px;}
.y1f{bottom:430.288316px;}
.y45{bottom:439.432684px;}
.y47{bottom:439.441561px;}
.y46{bottom:447.635847px;}
.y64{bottom:453.090510px;}
.y1e{bottom:455.280888px;}
.y44{bottom:468.932112px;}
.y1d{bottom:480.410713px;}
.y63{bottom:482.589938px;}
.y43{bottom:498.568795px;}
.y1c{bottom:505.403285px;}
.y62{bottom:507.719764px;}
.y42{bottom:528.205478px;}
.y61{bottom:532.712335px;}
.y1b{bottom:535.039968px;}
.y41{bottom:553.198050px;}
.y60{bottom:557.704907px;}
.y1a{bottom:560.032539px;}
.y40{bottom:578.190621px;}
.y5f{bottom:582.834732px;}
.y19{bottom:585.025110px;}
.y3f{bottom:603.320447px;}
.y5e{bottom:607.827304px;}
.y18{bottom:610.154936px;}
.y3e{bottom:632.819875px;}
.y17{bottom:635.147508px;}
.y5d{bottom:657.949701px;}
.y16{bottom:660.140079px;}
.y3d{bottom:662.456558px;}
.y5c{bottom:682.942272px;}
.y15{bottom:685.269905px;}
.y3c{bottom:687.449130px;}
.y5b{bottom:707.934844px;}
.y3b{bottom:712.578955px;}
.y14{bottom:714.769333px;}
.y5a{bottom:733.064670px;}
.y3a{bottom:737.571527px;}
.y13{bottom:745.224762px;}
.y59{bottom:758.057241px;}
.y39{bottom:762.564098px;}
.y58{bottom:783.049812px;}
.y38{bottom:787.693924px;}
.y57{bottom:808.179638px;}
.y12{bottom:812.686495px;}
.y56{bottom:833.172210px;}
.y11{bottom:837.679067px;}
.y55{bottom:858.164781px;}
.y10{bottom:862.808892px;}
.yf{bottom:887.801464px;}
.ye{bottom:912.794035px;}
.y37{bottom:937.923861px;}
.yd{bottom:942.430718px;}
.y36{bottom:962.916432px;}
.yc{bottom:967.423290px;}
.y35{bottom:987.909004px;}
.yb{bottom:992.553115px;}
.y54{bottom:1013.038830px;}
.ya{bottom:1017.545687px;}
.y53{bottom:1038.031401px;}
.y9{bottom:1042.538258px;}
.y52{bottom:1063.023972px;}
.y8{bottom:1067.668084px;}
.y51{bottom:1088.153798px;}
.y7{bottom:1092.660655px;}
.y50{bottom:1113.146370px;}
.y34{bottom:1117.653227px;}
.y6{bottom:1122.297338px;}
.y4f{bottom:1138.138941px;}
.y33{bottom:1142.783052px;}
.y5{bottom:1147.289910px;}
.y4e{bottom:1163.268767px;}
.y32{bottom:1167.775624px;}
.y4{bottom:1172.282481px;}
.y4d{bottom:1188.261338px;}
.y31{bottom:1192.768195px;}
.y3{bottom:1197.412307px;}
.y4c{bottom:1213.253910px;}
.y30{bottom:1217.898021px;}
.y2{bottom:1226.911735px;}
.y4b{bottom:1238.383735px;}
.y2f{bottom:1242.890592px;}
.y1{bottom:1252.041561px;}
.y2e{bottom:1267.883164px;}
.y0{bottom:1282.360190px;}
.y2d{bottom:1293.012990px;}
.h5{height:18.771120px;}
.h3{height:19.376640px;}
.h6{height:23.525040px;}
.h2{height:30.276000px;}
.h1{height:47.433120px;}
.h4{height:161.609524px;}
.h0{height:1356.609524px;}
.w1{width:376.709524px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x1{left:49.712000px;}
.x6{left:146.268000px;}
.x3{left:150.365143px;}
.x2{left:213.597714px;}
.xa{left:225.342857px;}
.x0{left:253.476571px;}
.x4{left:334.053714px;}
.x5{left:352.490857px;}
.x8{left:413.948000px;}
.x9{left:431.702286px;}
.xc{left:687.910914px;}
.xb{left:768.760694px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-0.212987pt;}
.ls2d{letter-spacing:-0.200335pt;}
.ls25{letter-spacing:-0.094895pt;}
.ls3a{letter-spacing:-0.080134pt;}
.lsb{letter-spacing:-0.075916pt;}
.ls33{letter-spacing:-0.071699pt;}
.ls36{letter-spacing:-0.067481pt;}
.ls22{letter-spacing:-0.065372pt;}
.ls24{letter-spacing:-0.061155pt;}
.ls38{letter-spacing:-0.059046pt;}
.ls35{letter-spacing:-0.056937pt;}
.ls39{letter-spacing:-0.054828pt;}
.ls28{letter-spacing:-0.052720pt;}
.ls8{letter-spacing:-0.050611pt;}
.ls1f{letter-spacing:-0.048502pt;}
.ls1{letter-spacing:-0.046393pt;}
.ls15{letter-spacing:-0.044285pt;}
.ls1e{letter-spacing:-0.042176pt;}
.ls16{letter-spacing:-0.040067pt;}
.ls30{letter-spacing:-0.037958pt;}
.ls11{letter-spacing:-0.035849pt;}
.ls21{letter-spacing:-0.033741pt;}
.ls3{letter-spacing:-0.031632pt;}
.ls29{letter-spacing:-0.029523pt;}
.ls34{letter-spacing:-0.027414pt;}
.ls17{letter-spacing:-0.025305pt;}
.ls18{letter-spacing:-0.023197pt;}
.ls23{letter-spacing:-0.021088pt;}
.lse{letter-spacing:-0.018979pt;}
.lsa{letter-spacing:-0.016870pt;}
.ls9{letter-spacing:-0.014762pt;}
.ls6{letter-spacing:-0.012653pt;}
.lsc{letter-spacing:-0.010544pt;}
.ls5{letter-spacing:-0.008435pt;}
.ls2{letter-spacing:-0.006326pt;}
.lsd{letter-spacing:-0.004218pt;}
.ls4{letter-spacing:-0.002109pt;}
.ls7{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.002109pt;}
.ls3e{letter-spacing:0.003740pt;}
.ls12{letter-spacing:0.004218pt;}
.ls3f{letter-spacing:0.005609pt;}
.ls1c{letter-spacing:0.006326pt;}
.ls2b{letter-spacing:0.008098pt;}
.ls10{letter-spacing:0.008435pt;}
.lsf{letter-spacing:0.010544pt;}
.ls1d{letter-spacing:0.012653pt;}
.ls2a{letter-spacing:0.014762pt;}
.ls3c{letter-spacing:0.016870pt;}
.ls27{letter-spacing:0.018979pt;}
.ls20{letter-spacing:0.021088pt;}
.ls19{letter-spacing:0.025305pt;}
.ls3d{letter-spacing:0.026149pt;}
.ls26{letter-spacing:0.027414pt;}
.ls31{letter-spacing:0.033741pt;}
.ls1a{letter-spacing:0.035849pt;}
.ls2c{letter-spacing:0.037396pt;}
.ls32{letter-spacing:0.037958pt;}
.ls14{letter-spacing:0.040067pt;}
.ls13{letter-spacing:0.041135pt;}
.ls3b{letter-spacing:0.042176pt;}
.ls37{letter-spacing:0.044285pt;}
.ls0{letter-spacing:0.044875pt;}
.ls2f{letter-spacing:0.050611pt;}
.ws4b{word-spacing:-0.801339pt;}
.ws35{word-spacing:-0.799230pt;}
.ws47{word-spacing:-0.780251pt;}
.ws68{word-spacing:-0.776033pt;}
.ws91{word-spacing:-0.771816pt;}
.ws34{word-spacing:-0.763381pt;}
.ws69{word-spacing:-0.761272pt;}
.ws46{word-spacing:-0.757054pt;}
.ws23{word-spacing:-0.657941pt;}
.ws24{word-spacing:-0.636854pt;}
.ws6b{word-spacing:-0.632636pt;}
.ws7a{word-spacing:-0.630527pt;}
.ws78{word-spacing:-0.626310pt;}
.ws6a{word-spacing:-0.622092pt;}
.ws25{word-spacing:-0.617874pt;}
.ws4c{word-spacing:-0.611548pt;}
.ws92{word-spacing:-0.609439pt;}
.ws77{word-spacing:-0.603113pt;}
.ws90{word-spacing:-0.596787pt;}
.ws79{word-spacing:-0.588351pt;}
.ws4a{word-spacing:-0.584134pt;}
.ws48{word-spacing:-0.537741pt;}
.ws8c{word-spacing:-0.493456pt;}
.ws1e{word-spacing:-0.491347pt;}
.ws5c{word-spacing:-0.487130pt;}
.ws1f{word-spacing:-0.485021pt;}
.wsb{word-spacing:-0.482912pt;}
.ws28{word-spacing:-0.480803pt;}
.wsa{word-spacing:-0.476586pt;}
.ws74{word-spacing:-0.474477pt;}
.ws20{word-spacing:-0.472368pt;}
.ws49{word-spacing:-0.470259pt;}
.ws9{word-spacing:-0.440736pt;}
.ws5e{word-spacing:-0.432301pt;}
.ws6f{word-spacing:-0.390126pt;}
.ws5a{word-spacing:-0.366929pt;}
.ws30{word-spacing:-0.364820pt;}
.ws7e{word-spacing:-0.362711pt;}
.ws59{word-spacing:-0.356385pt;}
.ws5b{word-spacing:-0.354276pt;}
.ws58{word-spacing:-0.350059pt;}
.ws62{word-spacing:-0.345841pt;}
.ws61{word-spacing:-0.339515pt;}
.ws26{word-spacing:-0.337406pt;}
.ws6e{word-spacing:-0.335297pt;}
.ws27{word-spacing:-0.307883pt;}
.ws7f{word-spacing:-0.295230pt;}
.ws64{word-spacing:-0.217205pt;}
.ws44{word-spacing:-0.212987pt;}
.ws7c{word-spacing:-0.208770pt;}
.ws37{word-spacing:-0.206661pt;}
.ws7d{word-spacing:-0.204552pt;}
.ws43{word-spacing:-0.202444pt;}
.ws2f{word-spacing:-0.200335pt;}
.ws36{word-spacing:-0.198226pt;}
.ws32{word-spacing:-0.196117pt;}
.ws42{word-spacing:-0.185573pt;}
.ws31{word-spacing:-0.168703pt;}
.ws66{word-spacing:-0.120201pt;}
.ws81{word-spacing:-0.113874pt;}
.ws8a{word-spacing:-0.111766pt;}
.ws1b{word-spacing:-0.109657pt;}
.ws2a{word-spacing:-0.105439pt;}
.ws6d{word-spacing:-0.103331pt;}
.ws3c{word-spacing:-0.090678pt;}
.ws55{word-spacing:-0.088569pt;}
.ws8f{word-spacing:-0.086460pt;}
.ws57{word-spacing:-0.084351pt;}
.ws13{word-spacing:-0.080134pt;}
.ws14{word-spacing:-0.078025pt;}
.ws2e{word-spacing:-0.075916pt;}
.ws16{word-spacing:-0.073808pt;}
.ws2d{word-spacing:-0.071699pt;}
.ws8{word-spacing:-0.069590pt;}
.ws1a{word-spacing:-0.067481pt;}
.ws11{word-spacing:-0.065372pt;}
.ws18{word-spacing:-0.063264pt;}
.ws7{word-spacing:-0.061155pt;}
.ws12{word-spacing:-0.059046pt;}
.ws29{word-spacing:-0.056937pt;}
.ws39{word-spacing:-0.054828pt;}
.ws41{word-spacing:-0.052720pt;}
.ws33{word-spacing:-0.050611pt;}
.ws56{word-spacing:-0.048502pt;}
.ws72{word-spacing:-0.046393pt;}
.ws21{word-spacing:-0.044285pt;}
.ws76{word-spacing:-0.042176pt;}
.ws85{word-spacing:-0.040067pt;}
.ws0{word-spacing:-0.037396pt;}
.ws3d{word-spacing:-0.035849pt;}
.ws15{word-spacing:-0.033741pt;}
.ws19{word-spacing:-0.033656pt;}
.ws5d{word-spacing:-0.029917pt;}
.ws52{word-spacing:-0.029523pt;}
.ws65{word-spacing:-0.027414pt;}
.ws89{word-spacing:-0.025305pt;}
.ws40{word-spacing:-0.023197pt;}
.ws54{word-spacing:-0.021088pt;}
.ws2c{word-spacing:-0.018979pt;}
.ws4f{word-spacing:-0.016870pt;}
.ws84{word-spacing:-0.014762pt;}
.ws88{word-spacing:-0.012653pt;}
.ws82{word-spacing:-0.010544pt;}
.ws45{word-spacing:-0.008435pt;}
.ws4e{word-spacing:-0.004218pt;}
.ws80{word-spacing:-0.002109pt;}
.ws95{word-spacing:-0.001870pt;}
.ws22{word-spacing:0.000000pt;}
.ws5f{word-spacing:0.002109pt;}
.ws86{word-spacing:0.010544pt;}
.ws2b{word-spacing:0.029523pt;}
.ws7b{word-spacing:0.031632pt;}
.ws75{word-spacing:0.035849pt;}
.ws3a{word-spacing:0.044285pt;}
.ws4d{word-spacing:0.050611pt;}
.ws8e{word-spacing:0.056937pt;}
.ws8b{word-spacing:0.059046pt;}
.ws93{word-spacing:0.061155pt;}
.ws67{word-spacing:0.063264pt;}
.ws50{word-spacing:0.065372pt;}
.ws38{word-spacing:0.067481pt;}
.ws94{word-spacing:0.069590pt;}
.ws4{word-spacing:0.071699pt;}
.wsf{word-spacing:0.073808pt;}
.ws2{word-spacing:0.075916pt;}
.ws5{word-spacing:0.078025pt;}
.wse{word-spacing:0.080134pt;}
.ws6{word-spacing:0.082243pt;}
.ws17{word-spacing:0.084351pt;}
.wsc{word-spacing:0.086460pt;}
.ws10{word-spacing:0.088569pt;}
.ws3f{word-spacing:0.090678pt;}
.ws71{word-spacing:0.092787pt;}
.ws60{word-spacing:0.094895pt;}
.ws53{word-spacing:0.099113pt;}
.ws3{word-spacing:0.101222pt;}
.ws8d{word-spacing:0.103331pt;}
.ws83{word-spacing:0.105439pt;}
.ws6c{word-spacing:0.107548pt;}
.ws1d{word-spacing:0.109657pt;}
.ws63{word-spacing:0.111766pt;}
.ws1c{word-spacing:0.113874pt;}
.ws1{word-spacing:0.115983pt;}
.ws3b{word-spacing:0.118092pt;}
.ws70{word-spacing:0.120201pt;}
.ws87{word-spacing:0.122310pt;}
.ws51{word-spacing:0.130745pt;}
.ws3e{word-spacing:0.134962pt;}
.ws73{word-spacing:0.141289pt;}
.wsd{word-spacing:0.145506pt;}
._11{margin-left:-2.401908pt;}
._10{margin-left:-1.541523pt;}
._3{margin-left:-0.706444pt;}
._0{width:0.636854pt;}
._f{width:2.467280pt;}
._c{width:14.980820pt;}
._8{width:22.675782pt;}
._d{width:25.225305pt;}
._6{width:29.434444pt;}
._5{width:59.737707pt;}
._b{width:71.215833pt;}
._4{width:76.557389pt;}
._2{width:78.824335pt;}
._e{width:90.734762pt;}
._a{width:96.255565pt;}
._7{width:104.507247pt;}
._9{width:113.830192pt;}
._1{width:134.899079pt;}
.fs3{font-size:13.074477pt;}
.fs2{font-size:13.496234pt;}
.fs4{font-size:18.697908pt;}
.fs1{font-size:21.087866pt;}
.fs0{font-size:37.395816pt;}
.y4a{bottom:0.666667pt;}
.y74{bottom:39.574165pt;}
.y49{bottom:46.689733pt;}
.y73{bottom:52.933749pt;}
.y2c{bottom:61.329733pt;}
.y72{bottom:66.293333pt;}
.y2b{bottom:76.050133pt;}
.y2a{bottom:90.690133pt;}
.y71{bottom:93.333067pt;}
.y29{bottom:105.330133pt;}
.y70{bottom:108.053467pt;}
.y28{bottom:120.050533pt;}
.y6d{bottom:122.692667pt;}
.y6f{bottom:122.693467pt;}
.y6e{bottom:126.453467pt;}
.y27{bottom:134.690533pt;}
.y6c{bottom:140.053067pt;}
.y26{bottom:149.410933pt;}
.y6b{bottom:154.693067pt;}
.y25{bottom:164.050933pt;}
.y6a{bottom:172.053467pt;}
.y24{bottom:178.690933pt;}
.y69{bottom:186.687467pt;}
.y23{bottom:193.411333pt;}
.y68{bottom:204.047867pt;}
.y22{bottom:208.051333pt;}
.y67{bottom:218.687867pt;}
.y21{bottom:222.691333pt;}
.y66{bottom:233.408267pt;}
.y20{bottom:237.411733pt;}
.y48{bottom:242.693067pt;}
.y65{bottom:248.048267pt;}
.y1f{bottom:252.051733pt;}
.y45{bottom:257.408267pt;}
.y47{bottom:257.413467pt;}
.y46{bottom:262.213467pt;}
.y64{bottom:265.408667pt;}
.y1e{bottom:266.691733pt;}
.y44{bottom:274.688267pt;}
.y1d{bottom:281.412133pt;}
.y63{bottom:282.688667pt;}
.y43{bottom:292.048667pt;}
.y1c{bottom:296.052133pt;}
.y62{bottom:297.409067pt;}
.y42{bottom:309.409067pt;}
.y61{bottom:312.049067pt;}
.y1b{bottom:313.412533pt;}
.y41{bottom:324.049067pt;}
.y60{bottom:326.689067pt;}
.y1a{bottom:328.052533pt;}
.y40{bottom:338.689067pt;}
.y5f{bottom:341.409467pt;}
.y19{bottom:342.692533pt;}
.y3f{bottom:353.409467pt;}
.y5e{bottom:356.049467pt;}
.y18{bottom:357.412933pt;}
.y3e{bottom:370.689467pt;}
.y17{bottom:372.052933pt;}
.y5d{bottom:385.409867pt;}
.y16{bottom:386.692933pt;}
.y3d{bottom:388.049867pt;}
.y5c{bottom:400.049867pt;}
.y15{bottom:401.413333pt;}
.y3c{bottom:402.689867pt;}
.y5b{bottom:414.689867pt;}
.y3b{bottom:417.410267pt;}
.y14{bottom:418.693333pt;}
.y5a{bottom:429.410267pt;}
.y3a{bottom:432.050267pt;}
.y13{bottom:436.533333pt;}
.y59{bottom:444.050267pt;}
.y39{bottom:446.690267pt;}
.y58{bottom:458.690267pt;}
.y38{bottom:461.410667pt;}
.y57{bottom:473.410667pt;}
.y12{bottom:476.050667pt;}
.y56{bottom:488.050667pt;}
.y11{bottom:490.690667pt;}
.y55{bottom:502.690667pt;}
.y10{bottom:505.411067pt;}
.yf{bottom:520.051067pt;}
.ye{bottom:534.691067pt;}
.y37{bottom:549.411467pt;}
.yd{bottom:552.051467pt;}
.y36{bottom:564.051467pt;}
.yc{bottom:566.691467pt;}
.y35{bottom:578.691467pt;}
.yb{bottom:581.411867pt;}
.y54{bottom:593.411867pt;}
.ya{bottom:596.051867pt;}
.y53{bottom:608.051867pt;}
.y9{bottom:610.691867pt;}
.y52{bottom:622.691867pt;}
.y8{bottom:625.412267pt;}
.y51{bottom:637.412267pt;}
.y7{bottom:640.052267pt;}
.y50{bottom:652.052267pt;}
.y34{bottom:654.692267pt;}
.y6{bottom:657.412667pt;}
.y4f{bottom:666.692267pt;}
.y33{bottom:669.412667pt;}
.y5{bottom:672.052667pt;}
.y4e{bottom:681.412667pt;}
.y32{bottom:684.052667pt;}
.y4{bottom:686.692667pt;}
.y4d{bottom:696.052667pt;}
.y31{bottom:698.692667pt;}
.y3{bottom:701.413067pt;}
.y4c{bottom:710.692667pt;}
.y30{bottom:713.413067pt;}
.y2{bottom:718.693067pt;}
.y4b{bottom:725.413067pt;}
.y2f{bottom:728.053067pt;}
.y1{bottom:733.413467pt;}
.y2e{bottom:742.693067pt;}
.y0{bottom:751.173333pt;}
.y2d{bottom:757.413467pt;}
.h5{height:10.995635pt;}
.h3{height:11.350333pt;}
.h6{height:13.780358pt;}
.h2{height:17.734895pt;}
.h1{height:27.785091pt;}
.h4{height:94.666667pt;}
.h0{height:794.666667pt;}
.w1{width:220.666667pt;}
.w0{width:560.000000pt;}
.x7{left:0.000000pt;}
.x1{left:29.120000pt;}
.x6{left:85.680000pt;}
.x3{left:88.080000pt;}
.x2{left:125.120000pt;}
.xa{left:132.000000pt;}
.x0{left:148.480000pt;}
.x4{left:195.680000pt;}
.x5{left:206.480000pt;}
.x8{left:242.480000pt;}
.x9{left:252.880000pt;}
.xc{left:402.960368pt;}
.xb{left:450.320072pt;}
}
